<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="addb0002">
<!--Run wizard-->
<description>Fornece uma descrição da definição do conjunto de testes atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definições de etapas de teste"/>
</context>

<context id="addb0003">
<!--Host page (testcase instance)-->
<description>A localização a ser utilizada para executar o teste atualmente selecionado. É possível selecionar apenas localizações definidas anteriormente na área de janela Definição de Conjuntos de Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Hosts"/>
</context>

<context id="addb0004">
<!--Run wizard-->
<description>Onde armazenar o teste que está sendo gerado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de teste"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>A localização do host a ser utilizado para executar o teste atualmente selecionado. É possível selecionar apenas localizações definidas anteriormente na área de janela Definição de Conjuntos de Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Hosts"/>
</context>

<context id="addb0006">
<!--Run wizard-->
<description>Onde armazenar o teste que está sendo gerado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de teste"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>A localização do host a ser utilizado para executar o teste atualmente selecionado. É possível selecionar apenas localizações definidas anteriormente na área de janela Definição de Conjuntos de Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Hosts"/>
</context>


<context id="addb0007">
<!--Host page (testcase instance)-->
<description>A localização do host a ser utilizado para executar o teste atualmente selecionado. É possível selecionar apenas localizações definidas anteriormente na área de janela Definição de Conjuntos de Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Hosts"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0001">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0002">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0003">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0004">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0005">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0006">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0007">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0008">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0009">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0010">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de testes atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0011">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0012">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0013">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>Os requisitos do ambiente (alterações das variáveis do ambiente) necessários para o conjunto de teste atualmente selecionado.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
</context>



</contexts>
